﻿body{
	behavior: url ("/csshover.htc");
	}

.TopMenu
{
	width:950px;
	height: 50px;
	position:absolute;
	z-index: 32;
	margin-top:75px;
	overflow: visible;
	
	
	
}

.TopMenu ul
{
	color: white;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}


.TopMenu li
{
position: relative;
list-style: none;
margin: 0;
padding: 0;
float: right;
width: 90px;
height: 29px;
text-align: center;
background-image: url('/images/tab.jpg');
background-position:top left;
background-repeat:no-repeat;
filter:alpha(opacity=80);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}

.TopMenu li a
{
display: block;
text-align: center;
padding-top: 8px;
margin-right: 5px;
margin-left: 5px;
font-weight:normal;
font-size:13px;


}

.TopMenu a:link{color:#005F8B;cursor:hand;text-decoration: none;}
.TopMenu a:active{color:#005F8B;cursor:hand;text-decoration: none;}
.TopMenu a:visited{color:#005F8B;cursor:hand;text-decoration: none;}
.TopMenu a:hover{color:#0076AE;cursor:hand;text-decoration: none;}



